# $Id: Makefile.am 19290 2006-01-03 20:57:08Z benny $

iconsdir = $(datadir)/icons/hicolor/scalable/apps
icons_DATA =								\
	Terminal.svg

EXTRA_DIST =								\
	$(icons_DATA)

# vi:set ts=8 sw=8 noet ai nocindent:
